<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Payment</title>
  </head>
  <body>
    <h2>Your Payment</h2>
    <br />
    <form action="/user-payment" method="POST">
      <label for="total">Total :</label>
      <input type="number" name="total" id="total" placeholder="Input Total" />
      <input type="submit" value="Pay" />
    </form>
    <h4>Pending Payment</h4>
    <% pendings.forEach((pending) => {%>
    <div>
      <p>------------------------------</p>

      <b>id : <%= pending.id %></b>
      <p>Total: <%= pending.total %></p>
      <p>status : <%= pending.status %></p>
    </div>
    <%})%>
    <p>------------------------------</p>

    <h4>Confirmed Payment</h4>
    <% confirmed.forEach((confirm) => {%>
    <div>
      <p>------------------------------</p>

      <b>id : <%= confirm.id %></b>
      <p>Total: <%= confirm.total %></p>
      <p>status : <%= confirm.status %></p>
    </div>
    <%})%>
    <p>------------------------------</p>
  </body>
</html>
